/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc02               { /* Common */
	font            : bold 36pt 'lucida handwriting';
	color           : #ffff00;
	}
.cc03               { /* Common */
	font            : bold 14pt 'lucida handwriting';
	color           : #ffff00;
	}
.cc04               { /* Common */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,132.00pt,15.75pt,0.00pt);
	}
.cc05               { /* Common */
	font            : italic bold 12pt 'times new roman';
	color           : #000000;
	}
.cc06               { /* Common */
	font            : italic 10pt 'arial rounded mt bold';
	color           : #808080;
	}
.cc07               { /* Common */
	font            : italic 10pt 'arial rounded mt bold';
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffff00;
	}
.cc09               { /* Common */
	font            : bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
span#e20            { /* 20110423001005.jpg */
	background      : transparent url(20110423001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 747.75pt;
	height          : 113.25pt;
	}
div#e19             { /* The Janus Columns */
	position        : absolute;
	left            : 165.00pt;
	top             :  53.25pt;
	width           : 412.50pt;
	height          :  49.50pt;
	}
span#e18            { /* janus20100501001012.gif */
	background      : transparent url(janus20100501001012.gif) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :  13.50pt;
	width           :  84.00pt;
	height          :  82.50pt;
	}
span#e17            { /* janus20100501001012.gif */
	background      : transparent url(janus20100501001012.gif) no-repeat top left;
	position        : absolute;
	left            : 649.50pt;
	top             :  10.50pt;
	width           :  84.00pt;
	height          :  82.50pt;
	}
div#e16             { /* Observing the past and l... */
	position        : absolute;
	left            : 294.75pt;
	top             :  16.50pt;
	width           : 351.75pt;
	height          :  21.75pt;
	}
span#e15            { /* 20110423001004.jpg */
	background      : transparent url(20110423001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 551.25pt;
	width           : 745.50pt;
	height          :  30.00pt;
	}
span#e14            { /* janus20100501001005.gif */
	background      : transparent url(janus20100501001005.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 555.00pt;
	width           : 132.00pt;
	height          :  15.75pt;
	}
div#e13             { /* Contact Janus Columns */
	position        : absolute;
	left            :   9.75pt;
	top             : 553.50pt;
	width           : 129.00pt;
	height          :  17.25pt;
	}
span#e12            { /* janus20100501001005.gif */
	background      : transparent url(janus20100501001005.gif) no-repeat top left;
	position        : absolute;
	left            : 606.75pt;
	top             : 555.75pt;
	width           : 132.00pt;
	height          :  15.75pt;
	}
div#e11             { /* Letters to Janus: */
	position        : absolute;
	left            : 624.75pt;
	top             : 557.25pt;
	width           :  96.75pt;
	height          :  17.25pt;
	}
span#e10            { /* janus20100501001005.gif */
	background      : transparent url(janus20100501001005.gif) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             : 555.75pt;
	width           : 132.00pt;
	height          :  15.75pt;
	}
div#e9              { /* Janus:20110423 */
	position        : absolute;
	left            : 343.50pt;
	top             : 556.50pt;
	width           :  88.50pt;
	height          :  13.50pt;
	}
div#e8              {
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
span#e7             { /* 20110423001003.jpg */
	background      : transparent url(20110423001003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 112.50pt;
	width           : 450.75pt;
	height          : 439.50pt;
	}
span#e6             { /* 20110423001002.jpg */
	background      : transparent url(20110423001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 112.50pt;
	width           : 297.75pt;
	height          : 439.50pt;
	}
span#e5             { /* 20110423001001.jpg */
	background      : transparent url(20110423001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 112.50pt;
	width           : 147.00pt;
	height          : 439.50pt;
	}
div#e4              { /* A new parish mandate... */
	position        : absolute;
	left            : 202.50pt;
	top             : 123.75pt;
	width           : 214.50pt;
	height          :  23.25pt;
	}
div#e3              { /* ...a new era? */
	position        : absolute;
	left            : 483.75pt;
	top             : 123.75pt;
	width           : 135.75pt;
	height          :  21.75pt;
	}
div#e2              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 157.50pt;
	top             : 157.50pt;
	width           : 282.00pt;
	height          : 366.75pt;
	}
div#e1              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 461.25pt;
	top             : 168.75pt;
	width           : 282.00pt;
	height          : 353.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(b10090.gif);
	position        : relative;
	width           : 747.75pt;
	height          : 581.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
